[vars]
session_dir=/var/lib/glusterd/glusterfind/
working_dir=/var/lib/misc/glusterfsd/glusterfind/
log_dir=/var/log/glusterfs/glusterfind/
nodeagent=/usr/lib/x86_64-linux-gnu/glusterfs/glusterfind/nodeagent.py
brick_ignore_dirs=.glusterfs,.trashcan

[change_detectors]
changelog=/usr/lib/x86_64-linux-gnu/glusterfs/glusterfind/changelog.py
brickfind=/usr/lib/x86_64-linux-gnu/glusterfs/glusterfind/brickfind.py
